using Modules.User.Application.Models.Access;

namespace Modules.User.Application;

public interface IPasswordHasher
{
    public string HashPassword(string password);
    public Guid? VerifyPassword(HashedAccount? account, string password);
}